# The MEME Suite

## Motif-based sequence analysis tools

## fasta-io

### Usage:

`fasta-io [options] <sequences>`

### Description

This utility reads a sequence file in FASTA format and writes it to standard output. It serves no purpose other than testing the FASTA reading code.

### Input

#### Sequences

A file containing a set of sequences in FASTA format.

### Output

The program prints to standard output.

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options
-blocksize | n | Read sequences in blocks of size n. | Read one full sequence at a time.
-dna |  | Sets alphabet to DNA. | The protein alphabet is used.
-many |  | Read all sequences into memory at start up. |